Subject: [Tools-discuss] dailydose feed

From: "Frank Ellermann" <[email-masked]>
Date: Sat, 21 Jun 2008 10:49:12 +0200

Hi, is anybody else using the dailydose feed ?
I'd prefer ?singlecolumn style URIs, compare
<http://tools.ietf.org/dailydose/651.html> vs.
<http://tools.ietf.org/dailydose/651.html?singlecolumn>

Of course a matter of taste, but when I want
the overdose I don't want the tools navbar.

Generally I like a decent link to a separate
page with all relevant links better than a
"navbar" wasting real estate in the browser
window and bandwidth, but that is obviously
a minority position, the whole WWW replaced
those pre-historic navframes by navbars. :-(

 Frank

_______________________________________________
Tools-discuss mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/tools-discuss